//$("#portlet_<%= @portlet.id %>").html("<div id='edit_portlet_content_form'></div>");

//$("#edit_portlet_content_form").html("<%= escape_javascript(render( :partial => "form")) %>");

$("#element_form").html("<%= escape_javascript(render( :partial => "form")) %>");


$("#collapse2").collapse('hide');
$("#collapse3").collapse('show');
//$(".block_portlets").sortable("disable");




<%- cancel_button = escape_javascript(link_to("annuler", portlet_portlet_path(@portlet), :class => "button cancel", :remote => true)); %>
$("#portlet_<%= @portlet.id %>").find('.buttons ol').prepend('<%= cancel_button %>');



